.footer {
  display: flex;
  flex-direction: column;
  min-height: 100vh;         
}

.saitesfooteris{
    padding:10px;
    margin-top: 15px;
    margin-left: 100px;
    margin-right: 100px;
    text-align: center;
    background: #d1bd9c;
    opacity: 0.86;
    margin-bottom: 1px;
}
.copyright{
    font-size: 14px;
}

.galvena{
    color: #353C41;
    background-color: rgba(0, 0, 0, 0);
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14.7px;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    font-kerning: auto;
    font-optical-sizing: auto;
    font-stretch: 100%;
    font-variation-settings: normal;
    font-feature-settings: normal;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    text-indent: 0px;
    margin: 0;
    line-height: 1;
}